<?php
include_once("includes/header.php");
?>

<h2>About Us</h2>
<p>

	This is the public debut of this service. The site is currently undergoing user testing. Hopefully this tool will be useful to the community.

</p>

<?php
include("includes/footer.php");
?>